ISCS#FEP - Bug #428

EHMIOO00000000,000000,00000000
01/15/2020 04:51 PM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.2.3 sp2

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/15/2020

100%
0.00 hour
0.00 hour

Description

EHmI0000,000000,0000000000000000000,00000000D,bO00,bo00Do00DO0DDO00D00DE00D,

History

#1 - 01/16/2020 10:35 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025

1/1
